.drawer-main .list li {
  font-size: 15px;
  line-height: 1.2;
}

.drawer-main .list li a {
  position: relative;
  display: block;
  padding: 15px 0 15px 0px;
}

/*.drawer-main li a:before {
  position: absolute;
  top: 50%;
  left: 4px;
  display: block;
  width: 0;
  height: 0;
  margin-top: -4px;
  content: " ";
  border: 4px transparent solid;
  border-right: none;
  border-left: 6.25px #1D2743 solid;
}*/

.drawer-main .drawer-menu {
  padding: 25px 20px;
}

.drawer-main .drawer-menu li a {
  color: #000;
  padding: 12px 0;
  border-bottom: 1px dotted #000;
}

.drawer-main .drawer-menu li.sub li a {
  padding-left: 20px;
}

.drawer-main .drawer-menu li a:after {
  border-right: 2px solid #000;
  border-top: 2px solid #000;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
  display: block;
  height: 5px;
  right: 16px;
  margin-top: -3px;
  position: absolute;
  top: 50%;
  width: 5px;
}
